.carousel-indicators {
    bottom: -50px!important;
}
.carousel-control {
	width:6%;
}
.carousel-indicators li {
	margin: 0!important;
	width: 14px;
    height: 14px;
	border: 2px solid #fff;
}
.carousel-indicators .active {
    width: 14px;
    height: 14px;
}

.card{
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 1px #7F7F7F;
	box-shadow: 1px 1px 1px #7F7F7F;
	background-color: #F1F0F0!important;
	min-width:200px;
	height:150px;
	padding-top:5px;
	padding-left: 170px!important;
	text-align:left!important;
}
.card h4{
	font-size:120%!important;
	color:#C00A0D;
	margin-left:0!important;
	margin-right:0!important;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.card .read{
	text-align:right;
	color:#089aca;
	text-decoration:underline;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.card p{
	line-height:1.3!important;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a:hover{
	text-decoration:none!important;
}
.title-works{
	background-image: url(../images/works/bg-workstitle.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 20px;
	margin-bottom: 30px!important;
	background-size: cover;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.works01{
	background-image: url(../images/works/thumb-works001.jpg);
	background-repeat: no-repeat;
}
.works02{
	background-image: url(../images/works/thumb-works002.jpg);
	background-repeat: no-repeat;
}
.works03{
	background-image: url(../images/works/thumb-works003.jpg);
	background-repeat: no-repeat;
}
.works04{
	background-image: url(../images/works/thumb-works004.jpg);
	background-repeat: no-repeat;
}
.works05{
	background-image: url(../images/works/thumb-works005.jpg);
	background-repeat: no-repeat;
}
.works06{
	background-image: url(../images/works/thumb-works006.jpg);
	background-repeat: no-repeat;
}
.works07{
	background-image: url(../images/works/thumb-works007.jpg);
	background-repeat: no-repeat;
}
.works08{
	background-image: url(../images/works/thumb-works008.jpg);
	background-repeat: no-repeat;
}
.works09{
	background-image: url(../images/works/thumb-works009.jpg);
	background-repeat: no-repeat;
}
.works10{
	background-image: url(../images/works/thumb-works010.jpg);
	background-repeat: no-repeat;
}

.works11{
	background-image: url(../works/meitesu-kids/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works12{
	background-image: url(../works/showroom/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works13{
	background-image: url(../works/pola/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works14{
	background-image: url(../works/ogaki/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works15{
	background-image: url(../works/biyou/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works16{
	background-image: url(../works/ballet/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works17{
	background-image: url(../works/dance/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works18{
	background-image: url(../works/hoshigaoka/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works19{
	background-image: url(../works/nanachan/image/thumb-works00.jpg);
	background-repeat: no-repeat;
}


.works0{
	background-image: url(../images/works/thumb-works00.jpg);
	background-repeat: no-repeat;
}
.works1{
	background-image: url(../images/works/thumb-works01.jpg);
	background-repeat: no-repeat;
}
.works2{
	background-image: url(../images/works/thumb-works02.jpg);
	background-repeat: no-repeat;
}
.works3{
	background-image: url(../images/works/thumb-works03.jpg);
	background-repeat: no-repeat;
}
.works4{
	background-image: url(../images/works/thumb-works04.jpg);
	background-repeat: no-repeat;
}

@media(max-width:767px) {
.item.prev.right,.item.next.left{
	margin-top:15px!important;
}
}
